<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.510000228882</MDI>
      <MDI key="STATISTICS_MEAN">12.397423965745</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.3240003585815</MDI>
      <MDI key="STATISTICS_STDDEV">6.4693528755585</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
